CVE-2013-7273

Priority
Description
GNOME Display Manager (gdm) 3.4.1 and earlier, when disable-user-list is
set to true, allows local users to cause a denial of service (unable to
login) by pressing the cancel button after entering a user name.
Package
Source: gdm (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-01-14 21:15:03 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)